package com.dahe.pass.ui.home.activity

import android.os.Bundle
import com.dahe.mylibrary.base.BaseActivity
import com.dahe.pass.R

/**
 * @ClassName ApplyDetailActivity
 * @Author 用户
 * @Date 2022/1/15 9:51
 * @Description TODO
 */
class ApplyDetailActivity : BaseActivity() {
    override fun getLayout() = R.layout.activity_apply_detail

    override fun initView(savedInstanceState: Bundle?) {
        setStatusBarCancelLightColor()
        setTitleBar("申请详情") { finish() }
    }

    override fun initDate() {
        
    }
}